Subject: [Netconf] NACM work and motivation/contributions.

From: "Bert (IETF) Wijnen" <[email-masked]>
Date: Wed, 01 Sep 2010 14:27:02 +0200

On 8/28/10 12:13 AM, Juergen Schoenwaelder wrote:
> On Fri, Aug 27, 2010 at 10:35:33PM +0200, Andy Bierman wrote:
>
>> The rant is not directed at you or your charter text.
>> Are you offering to write a draft or provide text for NACM?
>> Does the WG even agree to these new requirements?
> I have been trying to be constructive but I obviously failed
> badly. And in case you forgot, the chairs have the task to
> determine concensus in the IETF.
>
> /js (who prefers to go to sleep instead of continuing this thread)
>
Mmm... too bad that sometimes we get upset (although I also often
understand how/why this can happen).

I'd say, we have our charter approved so let us start working.

We had agreed to not do a separate requirements document, but to include
a list of things we want to address (requirements) now (or possibly later
in a revision or via extensions) in the NACM document.

I think everyone can contribute to that and submit text for inclusion.

Andy, can you submit a first WG 00 version so people can see where
we are (I guess you can take into account some of our discussions in
Maastricht already) and then people can propose text for changes and additions
or deletions.

Hope this helps and gets us motivated (again) to work together.

Let go for it.
Bert